Subject: Re: [PATCH net-next v3 2/2] multicast: Extend ip address command to enable multicast group join/leave on IP level.

From: Erik Hugne <[email-masked]>
Date: Mon, 23 Feb 2015 09:45:24 +0100

On Sun, Feb 22, 2015 at 11:55:15PM -0800, Madhu Challa wrote:
> Good point. It should never happen because the "ip command" would not
> allow autojoin with a non multicast address. However in v1 of the
> patch I was doing this via a workqueue and could not return an error.
> Its not a problem anymore since ip_mc_config can return an error. I
> will remove it. I will wait till tomorrow to see if there are any
> other comments.
>

I was about to send in a patchset that adds UDP bearer support for TIPC, 
after rebasing it on top of this i could remove all deferred setup work
for mcast.
Thanks!

//E